Page MenuHomePhabricator

Disable upload for non-admins on kowikiversity
Closed, ResolvedPublic

Description

Details

Related Gerrit Patches:
operations/mediawiki-config : masterDisable upload for non-admins on kowikiversity

Event Timeline

revi created this task.Mar 6 2018, 3:36 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 6 2018, 3:36 PM
revi moved this task from Incoming to Doing on the User-revi board.Mar 6 2018, 3:38 PM

Just add kowikiversity to dblists/commonsuploads.dblist. That should do it :)

Change 417189 had a related patch set uploaded (by Revi; owner: Revi):
[operations/mediawiki-config@master] Disable upload for non-admins on kowikiversity

https://gerrit.wikimedia.org/r/417189

Shouldn't the wiki also be added to wgEnableUploads and wgUploadNavigationUrl too?

MarcoAurelio added a comment.EditedMar 8 2018, 11:53 AM

No. commonsuploads.dblist does that automatically too (1 · 2).

No. CommonsUploads.dblist does that automatically too.

ah

Change 417189 merged by jenkins-bot:
[operations/mediawiki-config@master] Disable upload for non-admins on kowikiversity

https://gerrit.wikimedia.org/r/417189

Mentioned in SAL (#wikimedia-operations) [2018-03-14T13:12:58Z] <zfilipin@tin> Synchronized dblists/commonsuploads.dblist: SWAT: [[gerrit:417189|Disable upload for non-admins on kowikiversity (T189021)]] (duration: 01m 14s)

revi closed this task as Resolved.Mar 14 2018, 1:21 PM
revi moved this task from Doing to Closed on the User-revi board.